/* Common *********************************************************************
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

Common *********************************************************************  */
html,body {width:100%; }
html {overflow-y:scroll;}
* {max-height: 1000000px;}
*{
-webkit-text-size-adjust:none;
-webkit-text-size-adjust - auto | none | N% (default auto)
}
body {*word-break:break-all;-ms-word-break:break-all; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0; padding:0;}
fieldset,img {border:0px none;  vertical-align:top;}
dl,ul,ol,menu,li {list-style:none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content:''; content:none;}
button {border:0 none; background-color:transparent; cursor:pointer;}
body { background:#fff;}
body,th,td,input,select,textarea,button {font-size:13px; line-height:1.5;    font-family:'Nanum Gothic';color:#666666;} 

a:link,a:active,a:visited{color:#7d7d7d; text-decoration:none; border:0px;}
a:hover,a:focus{color:#333; text-decoration:none}

table {border-collapse:collapse; border-spacing:0;}
address,caption,cite,code,dfn,em,var {font-style:normal; font-weight:normal;}
summary, caption, legend, hr {width:0; height:0; font-size: ; line-height: ; overflow: hidden; visibility: hidden; border: none; position:absolute; left:-1000em;}
caption {position:static;}
/* label hidden 처리 */
.invisible{overflow:hidden; visibility:hidden; width:0; height:0; font-size:0; line-height:0; position:absolute;}
label.invisible{*position:Absolute;}

/* common */
.clfix:after {content: "."; display: block; height:0px; clear: both; visibility: hidden;}
.clfix {display:inline-block;}
.clfix {display:block;}
* html .clfix {height:1%;} /* Hides from IE-mac */
.clfix {zoom:1;} /*for IE 5.5-7*/

.list {border-top:2px solid #1c1815; border-bottom:1px solid #1c1815;}


/*멤버스킨*/
.title{font-size:15px; font-weight:bold;}

/*테이블*/
.tbl_type,.tbl_type th,.tbl_type td{border:0}
.tbl_type{width:100%;border-bottom:1px solid #e2e2e5; }
.tbl_type th{padding:10px 0 10px 0;border-top:2px solid #383d4a; font-weight:bold; border-bottom:1px solid #e2e2e5;}
.tbl_type p{font-size:11px; color:#b6b7bc;}
.tbl_type td{padding:7px 0 7px 0;border-top:1px solid #e5e5e5;color:#4c4c4c; border-bottom:none; border-top:none; line-height:18px;}

.tbl_type2,.tbl_type2 th,.tbl_type2 td{border:0}
.tbl_type2{width:100%;border-bottom:1px solid #e7e7e7; }
.tbl_type2 th{padding:10px 0 10px 0; background:#f9f9f9; text-align:center;}
.tbl_type2 p{font-size:11px; color:#b6b7bc;}
.tbl_type2 td{padding:10px 0 10px 10px; border-bottom:none; border-top:none; line-height:18px;}

/*로그인스킨*/
.login_wrap{width:600px; position:relative; margin:0 auto; text-align:center;overflow:hidden;}
.login_id{width:240px; float:left;height:30px; font-size:14px; font-weight:bold; color:#444;}
.login_pw{width:240px; float:left; height:30px; font-size:14px; font-weight:bold; color:#444;}
.login_btn{width:70px; float:left; height:30px; font-size:14px; font-weight:bold; color:#fff; background-color:#333; border:none;}
.num_txt{width:100px; float:left;height:20px; font-size:13px; font-weight:bold; color:#444;}
.font_color{color:#1a386a; font-weight:bold;}

/*회원가입 스킨*/
.inWrap {width:98%;  border:1px solid #353638; border-width:1px 0; padding:30px 0;}
.inWrap.type1 { padding:50px 0;}
.inWrap.type2 { padding:0;}
.inWrap.type3 { padding:5px 0; border-bottom-width:0;}
.inWrap.width1 { width:680px !important; margin:0 auto;}
.tbox1 { border:1px solid #cdcdcd; }
.tbox1 .boxTit { padding:20px 20px 10px; color:#333; font-weight:700; font-size:16px;}
.tbox1 .txt_scroll { height:200px; padding:0 20px; overflow-y:auto;}
.txt_type { line-height:25px; font-size:13px; color:#666;}
.agreement input{vertical-align:middle; border:none;}
.btnType { display:inline-block; position:relative; transition:all 0.3s;}
.btnType.btn1 { height:30px; line-height:28px; padding:0 45px; font-size:12px;}
.btnType.btn1.color2 {border:1px solid #333; background:#333; cursor:pointer; }
.btnWrap input{font-family:"Nanum Barun Gothic"; color:#fff;}

#wrap{width:100%; min-width:1200px; background:url(/images/main/bg_header.jpg) top center no-repeat; }
#header{width:1200px; margin:0 auto; height:122px; position:relative; }
#header h1{position:absolute; left:0; top:61px; }
.top_link{position:absolute; right:120px; ; top:0; }
.top_link span{margin-left:12px; padding-left:15px; background:url(/images/main/bar1.jpg) 0 50% no-repeat; }
.top_link span a{line-height:28px; font-size:12px; color:#ffffff; font-weight:bold; }

.language_wrap{width:90px; height:26px; position:absolute; right:0; top:3px; z-index:9999; }
.select01{width:90px; height:22px;  border:1px solid #fff; padding-left:10px; background:url(/images/main/arrow_language.png) 80px 8px no-repeat; cursor:pointer;}
.select01 p{font-size:11px; color:#fff; line-height:22px; }
.select02{display:none; border:1px solid #eee; background:#fefefe; position:absolute; left:0; top:23px; width:100px;  }
.select02 li{width:100px; height:20px; line-height:20px; text-indent:10px;}
.select02 li a{font-size:12px; color:#333333; display:block; width:100%; height:20px; }
.select02 li a:hover{background:#555555; color:#ffffff; }

.gnb_pro:hover .navigation02{border-bottom:1px solid #afafaf; width:1498px; border-top:1px solid #afafaf; border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc;}
.navigation02 {background: #fff; position:absolute; top:60px; left:-875px; width:1500px; height:0; overflow:hidden; z-index:9999; }
.navigation02 .gnb_menu02{float: left; width:240px; border-right:1px solid #dcdcdc;  height: 224px; padding:45px 40px;}
.navigation02 .gnb_menu02 li{} 
.navigation02 .gnb_menu02 .menu_title{font-size:29px; font-weight:bold; color:#c83734; margin-bottom:10px;}
.navigation02 .gnb_menu02 .menu_text{font-size:14px; color:#585252; line-height:24px;}

.navigation02 .gnb02{float:left; width:170px; text-align:center; border-right:1px solid #dcdcdc;}
.navigation02 .gnb02 > li{height:44px; border-bottom:1px solid #dcdcdc;}
.navigation02 .gnb02 > li:last-child{border:0;}
.navigation02 .gnb02 > li:hover{background-color:#c83734;}
.navigation02 .gnb02 > li:hover a{color:#ffffff;}
.navigation02 .gnb02 > li > a{ font-weight:bold; display:block; width:100%; height:100%; line-height:45px; font-size: 15px; color: #585252;}
.navigation02 .gnb02 > li.on a{color: #ffffff;}
.navigation02 .gnb02 > li.on{background-color:#c83734;}

.gnb_2depth_wrap02{float: left; width:1006px; }
.gnb_2depth02{border-bottom:1px solid #dcdcdc; overflow:hidden; width:100%; height:44px; }
.gnb_2depth02:hover {background-color:#f4f4f4;}
.gnb_2depth02 li {float:left; margin-right:50px;}
.gnb_2depth02 li:first-child{padding-left:30px;}
.gnb_2depth02 li:last-child{margin-right:0;}
.gnb_2depth02 li a {display:block; font-weight:bold; width:100%; height:100%; font-size:14px; line-height: 45px; color:#585252;}
.gnb_2depth02 li a:hover{color:#c83734;}

#gnb{float:right; margin-top:62px;}
#gnb > ul  > li{float:left; margin-left:110px; position:relative; height:60px; }
#gnb > ul  > li > a{font-size:22px; color:#222222; font-weight:bold; }
#gnb > ul  > li > a:hover{}

.visual_slide{}
.visual_slide li{position: relative;}
.visual_slide li .txt_box{position: absolute; width: 660px; height: 420px; top: 45px; border: 1px solid #ddd; background: #fff; box-shadow: 15px 4px 8px rgba(0,0,0,0.15);}
.visual_slide li .txt_box .txt_inner{position: relative; height: 100%; padding: 57px 40px; box-sizing: border-box; text-align: left;}
.visual_slide li .txt_box .txt_inner em{display: block; font-size: 14px; font-weight: 400; line-height: 1; color:#999999; margin-bottom: 10px;}
.visual_slide li .txt_box .txt_inner strong{display: block; font-size: 45px; font-weight: 700; line-height: 54px; color:#222222; margin-bottom: 20px;word-break:keep-all;}
.visual_slide li .txt_box .txt_inner strong span{display: block; color:#e03636;}
.visual_slide li .txt_box .txt_inner p{font-size: 15px; font-weight: 400; line-height: 22px; color:#222222; margin-bottom: 30px;}
.visual_slide li .txt_box .txt_inner a{/* position:absolute; bottom: 25px; left:20px; */text-align:center;box-sizing: border-box; padding-left: 9px; display:inline-block; width: 131px; height: 35px; font-size: 15px; font-weight: 400; line-height: 35px; color:#fff; background: #e03636 ;}/* url('/images/main/vis_more.png')right 10px center no-repeat */
.visual_slide li .txt_box .txt_inner .vis_btn{position: absolute; bottom: 0; right: 0; display: flex;}
.visual_slide li .txt_box .txt_inner .vis_btn div{width: 60px ;height: 60px; background: #909090; cursor: pointer; display: flex; justify-content: center; align-items: center; margin-left: 1px; transition: all .3s;}
.visual_slide li .txt_box .txt_inner .vis_btn div:hover{width: 60px ;height: 60px; background: #222222; cursor: pointer; display: flex; justify-content: center; align-items: center; margin-left: 1px;}
.visual_slide li .txt_box .txt_inner .vis_btn .vis_prev{}
.visual_slide li .txt_box .txt_inner .vis_btn .vis_next{}
.visual_slide li .img_wrap{width: 1000px; margin-left: auto; margin-right: 0;}

.sub_gnb{width:170px; display:none; z-index:9999; }
.sub_gnb li{}
.sub_gnb li a{display:block; width:170px; text-align:center; height:40px; border-bottom:1px solid #afafaf; background:#dcdcdc; line-height:40px;
font-size:15px; color:#585252; font-weight:bold; }
.sub_gnb li a:hover{background:#c83734; color:#ffffff; }
#container{width:1200px; margin:40px auto 78px; }
#container > .content{float:left; position:relative; }
.content > a, .content7 a{display:block; }
.content p{line-height:1.7; font-size:14px; }
.content1{overflow:hidden;}
.content1 > a{width:600px; height:370px; overflow:hidden; /* background:url(/images/main/con1_bg.jpg) center no-repeat; */ }
.con1_bg{position:absolute; left:0; top:0; }
.sy_bg{position:absolute; top:81px; right:36px; }
.sy{position:absolute;  right:102px; top:185px; }
.content2 {width:300px; height:370px; background:url(/images/main/bg2.jpg) 0 0 no-repeat; }
.content3 > a{width:300px; height:370px; /* background:url(/images/main/bg3.jpg) 0 0 no-repeat;  */}
.content4 > a{width:300px; height:200px; background:url(/images/main/bg4.jpg) 0 0 no-repeat; }
.content5 > a{width:300px; height:200px; background:url(/images/main/bg5.jpg) 0 0 no-repeat; }
.content6 > a{width:300px; height:200px; background:url(/images/main/bg6.jpg) 0 0 no-repeat; }
.content7 > a{width:300px; height:200px; background:url(/images/main/bg7.jpg) 0 0 no-repeat; }
.content1 h3{font-size:24px; color:#ffffff; font-weight:800; position:absolute; left:30px; top:32px; z-index:999;}
.content2 h3, .content4 h3, .content5 h3, .content6 h3, .content7 h3{position:absolute; left:30px; top:25px; }
.content2 h3, .content3 h3, .content4 h3{font-size:19px; color:#ffffff; }
.content5 h3, .content6 h3, .content7 h3{color:#333333; font-size:19px; }
.content3 h3{position:absolute; left:20px; top:45px;  z-index:999;}
.content1 h3 span{font-size:18px; display:block; font-weight:normal;}
.content2 h3 span{font-size:14px; color:#ffc740; }
.content1 p{color:#ffffff; position:absolute; left:30px; top:123px;  z-index:999;}
.content1 .btn_more1{position:absolute; left:30px; top:227px ;}
.content2 ul{width:240px; margin:100px auto; }
.content2 ul li{width:110px; float:left; border-bottom:1px solid #f87b79; background:url(/images/main/dot.png) 0 18px no-repeat; text-indent:15px; height:41px; 
line-height:41px; margin-bottom:5px; }
.content2 ul li:hover{
animation-duration: 1s;
animation-name:product_over;
animation-fill-mode: both;
animation-iteration-count: 1;
animation-timing-function: inherit;
}
@keyframes product_over{
0%{background-position:0 18px;}
20%{background-position:0 13px;}
40%{background-position:0 16px;}
60%{background-position:0 13px;}
100%{background-position:0 18px;}
}
.content2 ul li a{font-size:15px; color:#ffffff; font-weight:bold; }
.content2 ul li a:hover{color:#ffc740; }

.con3_imgArea{width:300px; height:190px; overflow:hidden; }
.con3_txtArea{width:300px; height:200px; position:absolute; left:0; bottom:0; background:url(/images/main/con3_bg.png) 0 0 no-repeat;  }
.content3 p{color:#bbbbbb; position:absolute; left:20px; top:83px; line-height:1.5;  z-index:999;}
.content4 p{color:#ffffff; position:absolute; left:30px; top:64px; }
.content5 p, .content6 p, .content7 p{color:#555555; position:absolute; left:30px; top:64px; }
.btn_more2{position:absolute; left:20px; bottom:25px; }
.btn_more3{position:absolute; left:30px; bottom:30px; }
.btn_more4{position:absolute; right:36px; top:34px; }
.content7 > div{position:relative; }
.content7_1 > a{width:300px; height:100px; background:#cbd6eb url(/images/main/bg7_1.png) 35px 24px no-repeat ; line-height:100px; text-indent:87px; }
.content7_1 h3{font-size:19px; color:#4a585f; }
.content7_2 > a{width:300px; height:100px; background:#587bb9 url(/images/main/bg7_2.png) 37px 37px no-repeat; line-height:100px; text-indent:87px; }
.content7_2 h3{ font-size:19px; color:#f7f7f7;}

#footer{position: relative; width:100%; height:80px; background:#222222; text-align:center; font-size:14px; color:#bbbbbb; line-height:80px; }
#footer .inner{width: 1200px; margin: 0 auto; height: 80px;}
#footer .policy{float: left; color: #fff; font-weight: bold;}
#footer .policy a{color: #fff; font-weight: bold;}
#footer .policy span{margin-left: 20px;}
#footer .copy{float: right;}


.content7_1 > a:hover{
animation-duration: 1s;
animation-name:over;
animation-fill-mode: both;
animation-iteration-count: 1;
animation-timing-function: inherit;
}
@keyframes over{
0%{background-position:35px 24px;}
20%{background-position:35px 14px;}
40%{background-position:35px 24px;}
60%{background-position:35px 19px;}
100%{background-position:35px 24px;}
}
.content7_2 > a:hover{
animation-duration: 1s;
animation-name:over2;
animation-fill-mode: both;
animation-iteration-count: 1;
animation-timing-function: inherit;
}
@keyframes over2{
0%{background-position:37px 37px;}
20%{background-position:37px 27px;}
40%{background-position:37px 37px;}
60%{background-position:37px 32px;}
100%{background-position:37px 37px;}
}
/*sub*/
.mid{vertical-align:middle;}
#sub_visual{width:1500px; margin:0 auto; height:190px; }
#sub_container{width:1200px; margin:0 auto; }
#sub_container:after{display:block; content:''; clear:both}
#sidebar{width:210px; float:left; margin-top:37px; }
#sidebar h2{font-size:20px; color:#222222; font-weight:normal; }
#sidebar h2 em{font-weight:800; }
.lnb{margin-top:15px; }
.lnb h3{}
.lnb h3 a{display:block; width:210px; height:45px; margin-bottom:1px; line-height:45px; font-size:15px; color:#666666; text-indent:20px;
background:#dcdcdc url(/images/sub/lnb_off.png) 178px 16px no-repeat;}
.lnb h3 a:hover{background:#c83734 url(/images/sub/lnb_on.png) 178px 16px no-repeat; color:#ffffff;}
.lnb h3 a.over{background:#c83734 url(/images/sub/lnb_on.png) 178px 16px no-repeat; color:#ffffff; }
.lnb ul{background:#fafafa; padding:10px 0 5px 30px; }
.lnb ul li{margin-bottom:5px; background:url(/images/sub/dot.jpg) 0 50% no-repeat; padding-left:10px; }
.lnb ul li a{color:#777777}
.lnb ul li a.m_over{color:#222222; font-weight:bold;}
#sub_content{width:920px; float:right; margin-top:30px; }
.contop{border-bottom:1px solid #cccccc; height:62px; position:relative; }
.contop h3{font-size:30px; color:#222222; font-weight:800;}
span.path{position:absolute; right:0; top:20px; font-size:14px; color:#666666; }
span.path strong{font-weight:bold; }
.conbody{padding-top:33px; padding-bottom:70px; min-height:500px;}
.conbody p{ font-size:14px; color:#666666; line-height:24px;word-break:keep-all; }
.company_introduce strong{font-size:22px; color:#c83734; font-weight:800;}
p.from{font-size:18px; color:#444444; font-weight:bold; float:right; }
.plus{position:absolute; right:10px; top:7px;}

.vision_title {font-size:34px;font-weight:bold;color:#c83734;}
.vision_title span {font-size:21px;}
.vis_area .vision_tit {font-size:18px;font-weight:bold;color:#222;margin-bottom:15px;}
.vis_area {float:left;width:305px;}
.vis_area dt {text-align:center;margin-bottom:50px;}
.vis_area dd {padding:0  25px;font-size:14px;color:#555;line-height:24px;word-break:keep-all;}
.line_left {border-left:1px solid #ddd;}

.half1 {float:left;width:280px;}
.half2 {float:right;width:600px;}

.half3 {float:left;width:330px;}
.half4 {float:right;width:560px;}

.half5 {float:left;width:450px;}
.half6 {float:right;width:450px;}

.half7 {float:left;width:670px;word-break:keep-all;}
.half8 {float:right;width:210px;}

/*sub_page*/
.sub_sign {font-weight:bold;font-sizE:18px;color:#444;}

.history_area {position:relative;}
.his_year {position:absolute;top:0;left:0;font-size:31px;font-weight:bold;color:#c83734;}
.his_year span {font-size:18px;}
.his_content {padding:10px 0 0 230px;}
.his_con {overflow:hidden;padding-bottom:15px;border-bottom:1px dotted #ccc;margin-bottom:15px;}
.his_con dt {float:left;width:85px;color:#222;font-size:17px;font-weight:bold;}
.his_con dd {float:left;width:600px;color:#555;font-size:15px;}

.protop {margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid #ddd;}

.nemo_area2 {display: flex; align-items: center; border:1px solid #ddd;padding: 30px; justify-content: space-between}
.b_con1 {display: flex; gap:25px; align-items: center;}
.b_con2 {padding-left:25px;border-left:1px solid #ddd;}
.b_con2 .con_box{display: flex; gap:25px; }
.b_con2 span {color:#333;font-weight:700;font-size:15px;margin-bottom:5px;display: block;}
.b_con2 p {color:#333;font-size:13px; display: block; line-height: 1.5; word-break:break-all;}

/* .nemo_area2 {display: flex; align-items: center; border:1px solid #ddd;padding:30px;background: url(/images/sub/icon_tel.jpg) no-repeat 50px;min-height:80px;}
.b_con1 {padding-left:130px;width:470px;}
.b_con2 {padding-left:20px;width:230px;border-left:1px solid #ddd;}
.b_con2 p {color:#333;font-weight:bold;font-sizE:15px;margin-bottom:5px;} */

.res1 {float:left;width:292px;}
.res_txt dt {font-size:16px;font-weight:bold;color:#222;margin:10px 0 8px 0;}
.res_txt dd {font-size:14px;color:#555;line-height:24px;word-break:keep-all;}

/*basic*/
.float_l {float:left;}
.float_r {float:right;}
.align_r {text-align:right;}
.align_c {text-align:center;}
.f_red {color:#c83734;}
.f_pink {color:#c30045;}

.pro_tit {font-size:24px;font-weight:800;color:#c83734;}
.sub_title {font-size:22px;font-weight:800;color:#c83734;}
.sub_txt {}
.sub_txt p {font-size:14px;line-height:24px;color:#666;font-weight:normal;}
.stitle {font-size:18px;line-height:24px;color:#333;font-weight:bold;background:url(/images/sub/bullet_donut.jpg) no-repeat 0 3px;padding-left:27px;}
.sstit {font-size:16px;color:#004087;font-weight:bold;}
.list_bar li {background:url(/images/sub/bullet_bar.jpg) no-repeat 0 10px;padding-left:17px;line-height:22px;word-break:keep-all;}
.list_bar .bg_none {background:none;}
.list_bar2 li{line-height:22px;word-break:keep-all;}

.board_area {border-top:2px solid #c83734;}
.board_area th {font-size:14px;color:#222;background:#f5f5f5;border-bottom:1px solid #ddd;padding:10px 15px;text-align:center;word-break:keep-all;vertical-align:middle;}
.board_area td {font-size:14px;color:#666;border-bottom:1px solid #ddd;border-left:1px solid #ddd;padding:10px 15px;text-align:center;word-break:keep-all;}
.board_area .selbg {background:#fff0f0;}
.board_area .selbg2 {background:#fffbf0;color:#755249;}
.board_area .left {padding:10px 20px;text-align:left;}
.board_area .line_left {border-left:1px solid #ddd;}
.board_area .line_none {border-left:none;}

ul.list01 li{position: relative; padding-left: 13px; margin-bottom: 5px;}
ul.list01 li:last-child{margin-bottom: 0;}
ul.list01 li:before{position: absolute; content: ''; width: 3px; height: 3px; background: #c83734; border-radius:50%; left: 0; top: 10px;}

/*탭메뉴*/
.tabmenu {width:920px;  margin-bottom:40px;}
.tabmenu ul {width:100%; text-align:left;}
.tabmenu ul li {font-size:14px;width:183px; float:left; font-weight:bold;height:40px;line-height:40px; background:#ddd url(/images/sub/arrow.png) right 18px no-repeat;margin-right:1px;margin-bottom:1px;}
.tabmenu ul li a {color:#555;display:block;padding-left:20px;}
.tabmenu ul li a:hover {text-decoration:none;height:40px;line-height:40px;background:#333 url(/images/sub/arrow_on.png) right 18px no-repeat;color:#fff;}
.tabmenu ul li.on {width:183px; height:40px;line-height:40px; background:#333 url(/images/sub/arrow_on.png) right 18px no-repeat;}
.tabmenu ul li.on a {color:#fff;}

.product_area {border-bottom:1px solid #ddd;padding-bottom:30px;margin-bottom:45px;}
.pr_photo {float:left;width:320px;}
.pr_con {float:right;width:570px;}
.product_list li {font-sizE:15px;color:#555;font-weight:bold;display:inline-block;border:1px solid #ddd;padding:10px 20px;margin-right:0px;}

.result_area {float:left;width:215px;}
.result_area dt {text-align:center;margin-bottom:10px;}
.result_area dt img {border:1px solid #ddd;}
.result_area dd {font-size:15px;font-weight:bold;color:#555;text-align:center;}
.result_area dd a, .result_area dd a:hover {color:#555;}

.cert_area {float:left;width:215px;}
.cert_area dt {text-align:center;margin-bottom:10px;}
.cert_area dt img {border:1px solid #ddd;}
.cert_area dd {font-size:15px;font-weight:bold;color:#555;text-align:center;}
.cert_area dd a, .result_area dd a:hover {color:#555;}

.luvo_area {float:left;width:440px;min-height:160px;}
.luvo_area dt {float:left;width:120px;margin-right:20px;text-align:center;}
.luvo_area dd {float:left;width:300px;font-size:15px;font-weight:bold;color:#333;text-align:left;}
.luvo_area2 {float:left;padding:20px;width:400px;min-height:120px;border:1px solid #de4071;background:#fff5f7;}
.luvo_area2 dt {float:left;width:120px;margin-right:17px;text-align:center;}
.luvo_area2 dd {float:left;width:250px;font-size:18px;font-weight:bold;color:#333;text-align:left;padding-top:30px;}

.solvay_area {float:left;width:215px;}
.solvay_area dt {margin-bottom:3px;}
.solvay_area dd {font-size:15px;font-weight:bold;color:#333;text-align:center;}

/*sitemap*/
.site_tit {color:#e03636;font-size:19px;font-weight:bold;}
.site_area {background:#f9f9f9;border-top:2px solid #e03636; border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;padding:20px;}
.site_area ul li {padding-left:12px;width:198px;background:url(/images/sub/dot.jpg) no-repeat 0 15px;display:inline-block;font-size:15px;font-weight:bold;color:#555;line-height:30px;}
.site_area ul li a {color:#555;}
.site_area ul li a:hover {color:#e03636;}

/*오시는길*/
.location table {border-top:2px solid #c83734;}
/*.location table th,
.location table td {padding:0 25px;font-size:16px;line-height:17px;letter-spacing:-0.03em;word-spacing:-0.03em;border-bottom:1px solid #808080;}
.location table th {height:58px;font-weight:600;color:#4d4d4d;text-align:left;}
.location table td {color:#808080;padding:10px 25px;min-height:35px;}*/
.location table th {font-size:14px;color:#222;background:#f5f5f5;border-bottom:1px solid #ddd;padding:10px 15px;text-align:center;word-break:keep-all;}
.location table td {font-size:14px;color:#666;border-bottom:1px solid #ddd;border-left:1px solid #ddd;padding:10px 15px;text-align:center;word-break:keep-all;}
.location table .selbg {background:#fff0f0;}
.location table .selbg2 {background:#fffbf0;color:#755249;}
.location table .left {padding:10px 20px;text-align:left;}
.location table .line_left {border-left:1px solid #ddd;}
.location table .line_none {border-left:none;}
.location table td .btn_area {
	display:block;
	background:#c83734;
	color:#fff;
	font-family:돋움,dotum,sans-serif;
	text-align:center;
	width:100px;
	height:35px;
	line-height:35px;
	font-size:12px;
	font-weight:bold;
}
.location table .map_sy td {border:none;line-height:0;min-height:0;padding:0;}
.location table .map_sy.hidden {position:absolute;left:-9999px;top:-9999px;}
.location table .map_sy .txt {border-bottom:1px solid #ccc;overflow:hidden;height:0;position:relative;  }
.location table .map_sy .txt iframe {display:block;}


/*sub0207_wrap*/
.sub0207_wrap{}
.sub0207_wrap .top{} 
.sub0207_wrap .top .slect_wrap{float:left;}
.sub0207_wrap .top .slect_wrap select{min-width:150px;border:1px solid #ddd;padding:8px 10px;color:#222;}

.sub0207_wrap .top .serch_wrap{float:right;}
.sub0207_wrap .top .serch_wrap p{display:inline-block;margin-right:10px;}
.sub0207_wrap .top .serch_wrap .search_area{width:200px;border:1px solid #ddd;padding:8px 10px;color:#222;}
.sub0207_wrap .top .serch_wrap .btn_seach{width:130px;border:1px solid #222;padding:8px 10px;background:#222;color:#fff;}


.sub0207_wrap .board_area {border-top:2px solid #c83734;}
.sub0207_wrap .board_area th {font-size:14px;color:#222;background:#f5f5f5;border-bottom:1px solid #ddd;padding:10px 15px;text-align:center;word-break:keep-all;vertical-align:middle;}
.sub0207_wrap .board_area .red_th th{background: #fff0f0;border-right:1px solid #ddd;}
.sub0207_wrap .board_area .red_th th:nth-child(1){border-right:none;}
.sub0207_wrap .board_area .red_th th:last-child{border-right:none;}

.sub0207_wrap .board_area td {font-size:14px;color:#666;border-bottom:1px solid #ddd;border-left:1px solid #fff;padding:10px 15px;text-align:center;word-break:keep-all;}